document.writeln("<base target=\"_blank\"\/>")
function fadein(){
mytransition.innerHTML=''
if (cur!='x'){
mytransition.filters.revealTrans.Transition=cur
mytransition.filters.revealTrans.apply()
mytransition.innerHTML='<p align="center"><a href="http://www.idaizi.com/"><font face="Verdana">呆子的博客</font></a></p><big><big><p align="center"><a href="http://www.idaizi.com/"><img src="/images/daizi.jpg" border="0"></a></p><br><p align="center"><font face="Verdana">www.idaizi.com</font></p>'
mytransition.filters.revealTrans.play()
}
else{
mytransition.filters.blendTrans.apply()
mytransition.innerHTML='<p align="center"><a href="http://www.idaizi.com/"><font face="Verdana">呆子的博客</font></a></p><big><big><p align="center"><a href="http://www.idaizi.com/"><img src="/images/daizi.jpg" border="0"></a></p><br><p align="center"><font face="Verdana">www.idaizi.com</font></p>'
mytransition.filters.blendTrans.play()
}
}